/* Name
	Author: Teddy Wing
		http://www.teddywing.com
	Created: May 29, 2010
	
	Colour scheme:
	
*/

/* ### IMPORT ### */
@import 'layout.css';
/*@import 'typography.css';*/

/* ### GLOBAL ### */
.center {
	margin: 0 auto 0 auto;
	text-align: center;
}
.right { text-align: right; }
.clear {
	clear: both;
}
.invisible {
	visibility: hidden;
}
.hide {
	display: none;
}
a { color: #CC6600; }
a:hover { color: #E07000; }
a:active { color: #BD5F00; }